### Method

# EBookContacts VCard append_attribute

since: 2.32

#### Declaration [src]

    void
    e_vcard_append_attribute (
      EVCard* evc,
      EVCardAttribute* attr
    )

#### Description [src]

Appends `attr` to `evc` to the end of a list of attributes. This takes ownership of `attr`.

Available since: 2.32

#### Parameters

`attr`

  Type: `EVCardAttribute`

  An `EVCardAttribute` to append.

  The instance takes ownership of the data, and is responsible for freeing it.